/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse: collapse;
  border-spacing: 0px;
  empty-cells: hide;
  text-align: left;
  font-size: 1em;
  border: 0;
  padding: 0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
a:focus{
  /*outline:thin dotted;*/
  outline: none;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}
A H4,
H4 A{
  font-size: 1.2em;
  line-height: 1.5em;
  color: #5e511a;
  text-decoration: underline;
}
.severalmenu .price_info strong {
  color: #c00000;
}
#topicpath {
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0 auto;
  padding: 10px 10px 15px 10px;
  text-align: left;
}
#topicpath a{
  text-decoration:underline;
}
.front_word,
.back_word,
.result_text B ,
.kaigan_self  [class^="text"] ,
.kaigan_other [class^="text"] ,
.date_group strong  ,
[class^="balloon_group"] .detail_txt P,
.section_bdy_outer H5,
[id^="frmInput"] label ,
.ttl_font{
  font-family: YuMincho, "HiraMinProN-W6", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", Meiryo, serif;
}
.right_bdy {
  float: right;
}
.left_bdy {
  float: left;
}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
html{
  -webkit-text-size-adjust: 100%;
  min-width: 320px !important;
}
body{
  width: 320px;
  min-width: 320px !important;
  _line-break:strict;
  font-size:14px;
  margin:0 ;
  padding:0 ;
  color:#efefef;
  background: url(../../image_sp/contents/bg_main.jpg) repeat-y left 0;
  background-size:320px auto;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
}
a{
  color:#AFEEEE;
  text-decoration:none;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
.additional_day{
  color:#C00000;
}
hr{
  display:none;
}
#extra{ /* margin:5px 0; */}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
#new_group .horizon{
  background: url(../../image_sp/contents/line.jpg) no-repeat 50% 50%;
  width: 90%;
  margin: 10px auto;
  height: 1px;
}
#header {
  position: relative;
}
#header P.att_0{
  position: absolute;
  top: 2px;
  left: 108px;
  font-size: 0.4em;
  color: #C2FFC2;
}
#header P.att_0_text{
  position: absolute;
  top: 135px;
  left: 218px;
}

/*--------------------*
 *  caption
 *--------------------*/
#free_group .caption,
#extra_group2 .caption,
#extra_group3 .caption,
#input_group .caption,
#new_group .caption,
#rec_single .caption,
#extra_group .caption{
  color: #000;
  font-size: 0.9em;
  padding: 2px 10px 5px;
  line-height: 1.5;
}
#free_group .caption{
  padding: 7px 10px 10px;
}
/*--------------------*
 *  section_bdy
 *--------------------*/
#frmInput .section_bdy,
#input_group .section_bdy,
#extra_group .section_bdy,
#extra_group2 .section_bdy,
#new_group .section_bdy{
  background:url(../../image_sp/contents/section_bdy.jpg) repeat-y center top;
  background-size:320px auto;
}
/*--------------------*
 *  section_ftr
 *--------------------*/
#frmInput .section_ftr,
#input_group .section_ftr,
#extra_group .section_ftr,
#extra_group2 .section_ftr,
#new_group .section_ftr{
  padding-bottom:6%;
  background:url(../../image_sp/contents/section_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}

/*--------------------*
 *  nav
 *--------------------*/
#nav {
  padding: 6px 0;
}
#nav {
  background: url(../../image_sp/contents/navi/navi_bg.jpg) no-repeat 50% 50%;
  background-size:320px auto;
  padding: 0;
}
#nav ul{
  display: table;
  border-collapse: separate;
  width: 320px;
}
#nav li{
  display:table-cell;
}
#nav li img {
  width: 100%;
  margin: 0 auto;
}
#nav li a,
#nav li span{
  display:inline-block;
  width:100%;
  padding: 6px 2px 8px;
  box-sizing:border-box;
  background-size:100% 100%;
}
#index #nav li a,
#index #nav li span{
  padding: 0px 2px;
}

#extra_header,#contents_base,#indexheader{width:320px;}
/*--------------------*
#page_ttl
*--------------------*/
#page_ttl{
}
/*--------------------
balloon common setting
--------------------*/
[id^="frmInput"] #welcome_message_inner ,
#free_group h2 .balloon,
#rec_single h2 .balloon,
#input_group h2 .balloon,
#feature h5 .balloon,
#extra_group h2 .balloon{
  box-sizing: border-box;
  background: rgba(95, 15, 180, 0.7);
  border-radius: 15px;
  color: #fff;
  box-shadow: 0 0 14px #fff inset;
}
[id^="frmInput"] #welcome_message_inner P span,
#free_group h2 .balloon span,
#input_group h2 .balloon span,
#rec_single h2 .balloon span,
#feature h5 .balloon span,
#extra_group h2 .balloon span{
  color: #ff0;
}

/*--------------------*
.menu_title
*--------------------*/
.menu_title{
  width:320px;
  margin: 0 auto 3%;
  color:#390606;
}
.menu_title.pack{margin-top:20px;width: 310px;}
.menu_title.inner{margin-top:20px;width: 310px;}

.menu_title_bdy{
  background:url(../../image_sp/contents/menu_ttl_bdy.jpg) repeat-y center top;
  background-size:310px auto;
}
.menu_title_hdr{
  padding-top:2%;
  background:url(../../image_sp/contents/menu_ttl_hdr.jpg) no-repeat center top;
  background-size:310px auto;
  position: relative;
  top: -2px;
}
.menu_title_ftr{
  padding-bottom:0%;
  background:url(../../image_sp/contents/menu_ttl_ftr.jpg) no-repeat center bottom;
  background-size:310px auto;
  position: relative;
  bottom: -1px;
}
.menu_title_inner{
  width: 285px;
  margin: 0 auto 10px;
}
.menu_title h2{
  display:table;
  margin:0 auto;
  padding:15px 0 15px 70px;
  vertical-align:middle;
  font-size:1.2em;
  line-height: 1.2;
  color: #883366;
}
[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
  background-size:60px 60px;
  height: 60px;
}
.menu_category_1 { background-image:url(../../image_sp/contents/icon/1.png); }
.menu_category_2 { background-image:url(../../image_sp/contents/icon/2.png); }
.menu_category_3 { background-image:url(../../image_sp/contents/icon/3.png); }
.menu_category_4 { background-image:url(../../image_sp/contents/icon/4.png); }
.menu_category_5 { background-image:url(../../image_sp/contents/icon/5.png); }
.menu_category_6 { background-image:url(../../image_sp/contents/icon/6.png); }
.menu_category_7 { background-image:url(../../image_sp/contents/icon/7.png); }
.menu_category_8 { background-image:url(../../image_sp/contents/icon/8.png); }
.menu_category_9 { background-image:url(../../image_sp/contents/icon/9.png); }
.menu_category_10{ background-image:url(../../image_sp/contents/icon/10.png);}
.menu_category_11{ background-image:url(../../image_sp/contents/icon/11.png);}
.menu_category_12{ background-image:url(../../image_sp/contents/icon/12.png);}
.menu_category_13{ background-image:url(../../image_sp/contents/icon/13.png);}
.menu_category_14{ background-image:url(../../image_sp/contents/icon/14.png);}
.menu_category_15{ background-image:url(../../image_sp/contents/icon/15.png);}
.menu_category_16{ background-image:url(../../image_sp/contents/icon/16.png);}
.menu_category_17{ background-image:url(../../image_sp/contents/icon/17.png);}
.menu_category_18{ background-image:url(../../image_sp/contents/icon/18.png);}
.menu_category_19{ background-image:url(../../image_sp/contents/icon/19.png);}
.menu_category_20{ background-image:url(../../image_sp/contents/icon/20.png);}
.menu_category_21{ background-image:url(../../image_sp/contents/icon/21.png);}
.menu_category_22{ background-image:url(../../image_sp/contents/icon/22.png);}
.menu_category_23{ background-image:url(../../image_sp/contents/icon/23.png);}
.menu_category_24{ background-image:url(../../image_sp/contents/icon/24.png);}
.menu_category_25{ background-image:url(../../image_sp/contents/icon/25.png);}
.menu_category_26{ background-image:url(../../image_sp/contents/icon/26.png);}
.menu_category_27{ background-image:url(../../image_sp/contents/icon/27.png);}
.menu_category_28{ background-image:url(../../image_sp/contents/icon/28.png);}
.menu_category_29{ background-image:url(../../image_sp/contents/icon/29.png);}
.menu_category_30{ background-image:url(../../image_sp/contents/icon/30.png);}
/*--------------------*
 *  .telling
 *--------------------*/
.telling{
  width:320px;
  margin-top:10px;
  color: #000;
}
.telling h3{position: relative;top: 1px;}
.telling OL{
  width:85%;
  margin: 0 auto;
  font-size: 1.1em;
  color: #fff;
}
.telling .section_bdy{
  background:url(./../../image_sp/input/telling/section_bdy.jpg) repeat-y center top;
  background-size:320px auto;
}
.telling .section_ftr{
  padding-bottom:10%;
  background:url(./../../image_sp/input/telling/section_ftr.jpg) no-repeat center bottom;
  background-size:320px auto;
  position: relative;
  bottom: -1px;
}
.telling .section_hdr{
  padding-top:5%;
}
.telling LI {
  list-style-type: none;
  padding-left: 40px;
  line-height: 1.4em;
  padding: 5px 5px 5px 24px;
  color: #fff;
}
.telling LI.main{
  background:url("../../image_sp/input/dot.png") no-repeat scroll 0 7px;
  background-size: 20px auto;
}
.telling LI.sub {
  position: relative;
  display: block;
  padding-left: 40px;
}
.telling LI.sub::before{
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -8px;
  margin-left: 28px;
}

/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free{
  text-align:center;
  font-weight:bold;
  font-size: 1.1em;
  color: #000;
  width: 90%;
  margin: 0 auto;
}
#frm_btn .price_info{
  color:#efefef;
  font-size:12px;
  width:90%;
  margin:10px auto;
}
#frm_btn .price_info .pr{
  text-align:center;
}
#frm_btn .price_info .pr a{
  color:#F9D656;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}
#frm_btn .price_info .price_normal:nth-of-type(2){
  margin-top:20px;
}
#frm_btn .price_info .price_normal strong{
  color:#F9D656;
  font-size:16px;
}
#frm_btn{
  margin-top:15px;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
  text-decoration: underline;
}
#frm_btn a.btn{
  display:block;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#DC1D24;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  margin-bottom: 10px;
}
#frm_btn .price_normal{
  text-align:left;
}
/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu{
  position:relative;
  min-height:90px;
}
.severalmenu .icon{
  position:absolute;
  top:10px;
  left:5px;
  width:60px;
  height:60px
}
.severalmenu .menu_info{
  padding:10px 10px 10px 75px;
}
/*.severalmenu,
.menu_info{
  margin-top:5px;
}*/
.price_info{
  font-size:1em;
  text-align:right;
  margin-top:5px;
  font-weight: bold;
  color: #242a7a;
}
.severalmenu .menu_info .price_info strong{
  color:#C00000;
}
/*--------------------*
#new_group
*--------------------*/
#new_group h2{
  position: relative;
  top: 1px;
}
#new_group{
  width: 320px;
  margin:0 auto 1em;
}
#new_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#new_group h4{
  color:#7F007F;
}
#new_group .severalmenu{
  width:92%;
  margin:0 auto 10px;
}
#new_group .price_info .price_info_btn{
  width:80%;
  margin:0 auto;
}
.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
#new_group .free_info {
  width: 80%;
  margin: 0 auto;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single{
  width:320px;
  margin:1em auto;
}
#rec_single .price_info {
  margin-right: 5px;
}
#rec_single h4 A{
  color: #ff0;
  font-weight: normal;
  font-size: 1.2em;
  text-align: left;
  line-height: 1.3em;
}
#rec_single .severalmenu{
  width:92%;
  margin: 0 auto 10px;
}
#rec_single .inner_bdy .ttl_font {
  width: 280px;
  margin: 15px auto;
  text-align: left;
}
#rec_single UL {
  width: 95%;
  margin: 10px auto;
  list-style: none;
}
#rec_single LI {
  width: 50%;
  float: left;
  text-align: center;
}
#rec_single .section_bdy IMG {
  margin:  0;
}
#rec_single .att_txt {
  font-size: 0.7em;
  width: 300px;
  margin: 0 auto;
  font-weight: bold;
  color: #fefefe;
}
#rec_single h2 .balloon P{
  line-height: 1.6em;
}
#rec_single h2 .balloon {
  position: absolute;
  width: 200px;
  top: -12px;
  left: 117px;
  padding: 10px;
  font-size: 0.9em;
  line-height: 1.6em;
  font-weight: normal;
  text-shadow: 0 0 3px #000;
}

/*--------------------*
#free_group
*--------------------*/
#free_group h2{ position: relative; top: 1px; }
#free_group{
  width:320px;
  margin:1em auto;
}
#free_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top: 0%;
}
#free_group .severalmenu {
  width: 92%;
  margin: 0 auto;
}
#free_group .special_exp_outer {
  text-align: center;
}
#free_group .special_exp {
  display: inline-block;
  position: relative;
  height: 28px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
  padding: 0 50px;
  font-size: 1.1em;
  background: #0F3B05;
  color: #FFF;
  box-sizing: border-box;
  margin: 10px auto 0;
}
#free_group H4 {color:#7F007F;}
#free_group .special_exp:before, #free_group .special_exp:after{
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}
#free_group .special_exp:before{
  top: 0;
  left: 0;
  border-width: 14px 0px 14px 8px;
  border-color: transparent transparent transparent #F4F4F4;
  border-style: solid;
}

#free_group .special_exp:after{
  top: 0;
  right: 0;
  border-width: 14px 8px 14px 0px;
  border-color: transparent #F4F4F4 transparent transparent;
  border-style: solid;
}
#free_group .section_ftr{
  padding-bottom:5%;
}
#free_group h2 .balloon P{
  line-height: 1.6em;
}
#free_group h2 .balloon {
  position: absolute;
  width: 170px;
  top: 15px;
  left: 140px;
  padding: 10px;
  font-size: 0.9em;
  line-height: 1.6em;
  font-weight: normal;
  text-shadow: 0 0 3px #000;
}
#free_group .section_ftr{
  padding-bottom:8%;
  background:url(../../image_sp/index/free_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
  position: relative;
  bottom: -1px;
}
#free_group .section_bdy{
  background:url(../../image_sp/index/free_group/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#free_group .menu_bdy{
  background:url(../../image_sp/index/free_group/menu_bdy.jpg) repeat-y center top;
  background-size:310px auto;
  margin:0 auto;
  width:310px;
}
#free_group .menu_ftr{
  padding-bottom:1%;
  background:url(../../image_sp/index/free_group/menu_ftr.jpg) no-repeat center bottom;
  background-size:310px auto;
}
#free_group .menu_hdr{
  padding-top:1%;
  background:url(../../image_sp/index/free_group/menu_hdr.jpg) no-repeat center top;
  background-size:310px auto;
}
/*--------------------*
#extra_group2
*--------------------*/
#extra_group2 .btn_exp {
  width: 91%;
  margin: 5px auto 0;
  font-weight: bold;
  color: #000;
  font-size: 0.7em;
}
#extra_group2{
  width:320px;
  margin:0 auto;
}
#extra_group2 H2{
  position: relative;
  top: 1px;
}
#extra_group2 H4 {color:#7F007F;}
#extra_group2 .section_ftr{
  padding-bottom:6%;
}
#extra_group2 .price_info{
  padding-right:5px;
}
#extra_group2 .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#extra_group2 .severalmenu {
  width: 92%;
  margin: 0 auto 10px;
}

#extra_group2 [class^="colors_pack_links"]{
  text-align: center;
  margin: 15px auto;
  width: 290px;
  font-weight: bold;
}
#extra_group2 .colors_pack_links2  h4 a{ color:#195E09;}
#extra_group2 .colors_pack_links3  h4 a{ color:#8B1333;}
#extra_group2 .colors_pack_links4  h4 a{ color:#060493;}
#extra_group2 .text_img{
  width: 310px;
  margin: 0 auto;
}
#extra_group2 .input_self h3,
#extra_group2 .price_info_btn{
  width: 90%;
  margin: 0 auto;
}
/*--------------------*
#footer
*--------------------*/
#footer{
  margin-top:2%;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footer a{
  text-decoration: underline;
}
#footer #footernavi ul{
  display:table;
  width:100%;
  margin:5px 0;
  padding:5px 0;
  table-layout:fixed;
  border-collapse:separate;
  border-spacing:5px;
  list-style:none;
}
#footer #footernavi ul li{
  display:table-cell;
  text-align:center;
  border-right:solid 1px #f0d29c;
}
#footer #footernavi ul li:last-child{
  border:none;
}
#footer #footernavi ul li a{
  color:#fff;
  width:100%;
}
#footer #footernavi ul li a:hover{
  color:#AAA;
}
#footer #footernavi ul li strong{
  color:#AAA;
}
#footer #footerCopy{
  text-align:center;
}
#footer #footerCopy #zapCopy{
  font-size:11px;
  margin-bottom: 20px;
}
/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:60px;
  height:60px;
  background-size:100% 100%;
  vertical-align:middle;
}
.icon_category_1 { background-image:url(../../image_sp/contents/icon/1.png); }
.icon_category_2 { background-image:url(../../image_sp/contents/icon/2.png); }
.icon_category_3 { background-image:url(../../image_sp/contents/icon/3.png); }
.icon_category_4 { background-image:url(../../image_sp/contents/icon/4.png); }
.icon_category_5 { background-image:url(../../image_sp/contents/icon/5.png); }
.icon_category_6 { background-image:url(../../image_sp/contents/icon/6.png); }
.icon_category_7 { background-image:url(../../image_sp/contents/icon/7.png); }
.icon_category_8 { background-image:url(../../image_sp/contents/icon/8.png); }
.icon_category_9 { background-image:url(../../image_sp/contents/icon/9.png); }
.icon_category_10{ background-image:url(../../image_sp/contents/icon/10.png);}
.icon_category_11{ background-image:url(../../image_sp/contents/icon/11.png);}
.icon_category_12{ background-image:url(../../image_sp/contents/icon/12.png);}
.icon_category_13{ background-image:url(../../image_sp/contents/icon/13.png);}
.icon_category_14{ background-image:url(../../image_sp/contents/icon/14.png);}
.icon_category_15{ background-image:url(../../image_sp/contents/icon/15.png);}
.icon_category_16{ background-image:url(../../image_sp/contents/icon/16.png);}
.icon_category_17{ background-image:url(../../image_sp/contents/icon/17.png);}
.icon_category_18{ background-image:url(../../image_sp/contents/icon/18.png);}
.icon_category_19{ background-image:url(../../image_sp/contents/icon/19.png);}
.icon_category_20{ background-image:url(../../image_sp/contents/icon/20.png);}
.icon_category_21{ background-image:url(../../image_sp/contents/icon/21.png);}
.icon_category_22{ background-image:url(../../image_sp/contents/icon/22.png);}
.icon_category_23{ background-image:url(../../image_sp/contents/icon/23.png);}
.icon_category_24{ background-image:url(../../image_sp/contents/icon/24.png);}
.icon_category_25{ background-image:url(../../image_sp/contents/icon/25.png);}
.icon_category_26{ background-image:url(../../image_sp/contents/icon/26.png);}
.icon_category_27{ background-image:url(../../image_sp/contents/icon/27.png);}
.icon_category_28{ background-image:url(../../image_sp/contents/icon/28.png);}
.icon_category_29{ background-image:url(../../image_sp/contents/icon/29.png);}
.icon_category_30{ background-image:url(../../image_sp/contents/icon/30.png);}
/*--------------------*
.icon_new
*--------------------*/
.icon_new{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:60px;
  height: 22px;
  background-size:100% 100%;
  margin-top: 3px;
}
.icon_new { background-image:url(../../image_sp/contents/new.gif); }
/*--------------------*
.charge_btn
.free_btn
.allfree_btn
*--------------------*/
.charge_btn,.free_btn,.allfree_btn{
  width:95%;
  margin:0 auto;
  text-align:center;
}
.charge_btn{
}
.free_btn{
}
.allfree_btn{
  margin-bottom:10px;
}

/*--------------------*
.imited_announce
*--------------------*/
.limited_announce{
  border: 1px solid #75881D;
  margin: 2% auto;
  padding: 3%;
  width: 82%;
  color: #fff;
}
.limited_announce .section_bdy{
  background-color:#DAD2A5;
}
.limited_announce .section_ftr{
  padding-bottom:15px;
}
.limited_announce .severalmenu{
  margin-top:0;
}
.limited_announce .detail_txt P{
  width:90%;
  margin:0 auto;
  font-size:1.2em;
  color:#0B0D02;
  line-height:1.4em;
}
/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  color: #fff;
  font-size: 12px;
  margin: 10px auto;
  width: 90%;
}
.price_info2 P.pr strong{
  color:#FFFF00;
}
[id^="frmInput"] .price_info2 .pr A {
  color: #AED1E0;
  font-weight: bold;
  text-decoration: underline;
}
.price_info2 .price_normal strong.y_price {
  color: #f77bde;
  font-size: 16px;
}
.price_info2 .price_normal strong {
  color: #FFFF00;
  font-size: 16px;
}
.price_info2 .pr A ,
.price_info2 .info_title {
  color: #ffff00;
}
span.attention_sex {
  color: #BB1C1C;
  font-size: 0.8em;
}
/*--------------------*
 *  [id^="frmInput"]
 *--------------------*/
[id^="frmInput"] span{color: #592508;}
[id^="frmInput"] input[type="text"]{
  text-align:left;
  width:95%;
  padding:3px ;
  height: 32px;
  font-size: 1.4em;
}
[id^="frmInput"] table{
  width:270px;
  margin:10px auto 0;
}
[id^="frmInput"] th{
  margin: 8px auto 2px;
  color:#592508;
  vertical-align: middle;
  width: 30px;
}
[id^="frmInput"] .tr_sex th{
  padding-top:15px;
}
[id^="frmInput"] th.ttl_font,
[id^="frmInput"] th .ttl_font{
  display: inline-block;
  font-size: 1em;
}
[id^="frmInput"] .input_tbl span.hissu {
  color: #B01212;
  font-size: 13px;
}
[id^="frmInput"] td{
  text-align:left;
  vertical-align:middle;
  color:#010000;
  padding: 5px 0 5px 4px;
}
[id^="frmInput"] .tr_caution TD {
  padding:5px 0;
  font-size: 1.2em;
}
.tr_caution{
  color:#FFF;
  font-size:10px;
  text-align:left;
  width:100%;
  margin:5px auto;
}
.tr_caution p {
  padding: 1px 0;
}
input[id^="male"]{
  margin-left:20px;
}
[id^="frmInput"] .input_tbl .tr_caution_sex SMALL {
  color: #dc1d24;
}
[id^="frmInput"] label{
  font-size: 1.4em;
}
[id^="frmInput"] .input_tbl P small{
  color:#000;
  text-align:left;
  width:100%;
  font-size: 13px;
}
[id^="frmInput"] P span, [id^="frmInput"] P.input_attention a {
  color: #C6000D;
}
[id^="frmInput"] P.input_attention a {
  text-decoration: underline;
}
[id^="frmInput"] .tr_caution TD {
  color:#AB0000;
  padding:5px 0;
}
[id^="frmInput"] P.sex_caution {
  margin: 10px auto 0;
  text-align: left;
  color: #000;
  width: 280px;
}
[id^="frmInput"] .input_other {
  margin-top: 7%;
}
[id^="frmInput"] .input_tbl SMALL.hissu {
  color: #DC1D24;
}
[id^="frmInput"] .input_tbl SELECT {
  vertical-align: bottom;
  width:64px;
  padding: 3px;
  border: 1px solid #ABADB3;
  background-color: #ffffff;
  background-image: url(../../image_sp/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.2em;
  height: 32px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
[id^="frmInput"] .input_tbl SELECT.sexSelect {width:150px;}
[id^="frmInput"] .input_tbl SELECT.select_year {
  vertical-align: bottom;
}
select::-ms-expand {
  display: none;
}
.input_attention {
  color: #000;
  width: 280px;
  margin: 10px auto 0;
}
/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:90%;
  margin:0 auto;
}
#privacy p{
  font-size:13px;
  margin:15px auto;
  padding: 4% ;
  color: #000;
  border: 1px solid #7D6E36;
}
#privacy a{
  color: #C6000D;
  font-size: 11px;
  text-decoration: underline;
}
/*--------------------
.text_img_new
--------------------*/
[class^="att_0"] {
  text-shadow: 1px 0px 1px #1B101E,-1px 0px 1px #1B101E, 0px -1px 1px #1B101E,-1px 0px 1px #1B101E, -1px 1px 1px #1B101E,1px 1px 1px #1B101E, -1px -1px 1px #1B101E,1px -1px 1px #1B101E, 2px 0px 2px #002300,-2px 0px 2px #002300, 0px -2px 2px #002300,-2px 0px 2px #002300, -2px 2px 2px #002300,2px 2px 2px #002300, -2px -2px 2px #002300,2px -2px 2px #002300;
  position: absolute;
  font-size: 0.5em;
  color: #D3D3D3;
  line-height: 1.2em;
  font-weight: normal;
}
.text_img_new {
  position: relative;
}
.text_img_new .att_0 {
  top: 0px;
  right: 5px;
}
.text_img_new .att_0_text {
  top: 37px;
  right: 10px;
}
#rec_single h2 {
  position: relative;
  margin-top: 30px;
}
#rec_single .att_0 {
  top: 113px;
  left: 146px;
}
#rec_single .att_0_text {
  top: 200px;
  right: 10px;
}
#extra_group2 .att_0 {
  top: 18px;
  left: 118px;
}
#extra_group2 .att_0_text {
  top: 80px;
  right: 10px;
}
[id^="frmInput"] P span, [id^="frmInput"] P.input_attention a {
  color: #C6000D;
}
/*--------------------*
#form_attention
*--------------------*/
#form_attention {
  font-size: 0.9em;
  margin: 0 auto;
  width: 320px;
}
#form_attention P.title {
  font-weight: bold;
  padding: 2%;
  text-align: center;
}
#form_attention .contents {
  padding: 0 2 10px;
  text-align: left;
}
#form_attention .contents ol{
  margin:0 auto;
}
#form_attention .contents ol li{
  margin: 1em 0;
  padding:0 10px ;
}
#form_attention P.attention {
  margin: 1em 0;
  padding:0 10px ;
}

#form_attention dl {
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  font-size: 0.9em;
  height: 98px;
  text-align: center;
  width: 312px;
  margin: 0 auto;
}
#form_attention dt ,
#form_attention dd ,
#form_attention dt.character ,
#form_attention dd.character {
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  float: left;
  height: 19px;
  padding: 5px 0;
}
#form_attention dt ,
#form_attention dt.character {
  width: 50px;
  color: #ffffff;
}
#form_attention dd ,
#form_attention dd.character {
  color: #000000;
  width: 19px;
}
#form_attention dt {
  background-color: #4F6228;
}
#form_attention dt.character {
  background-color: #e26b0a;
}
#form_attention dd {
  background-color: #C4D79B;
}
#form_attention dd.character {
  background-color: #fabf8f;
}
#page_colse {
  margin: 3% auto;
  text-align: center;
}
#page_colse A{text-decoration: underline;}
#footer #footerCopy {
  text-align: center;
}


/********* date_group *********/
.date_group .text_font {
  width: 280px;
  font-size: 1.0em;
  margin: 20px auto;
}
.date_group strong  {
  color: #F0FE3C;
  font-size: 2.5em;
  line-height: 1.2;
  font-weight: bold;
  text-align: center;
  display: block;
  text-shadow:0px 0px 3px #099E7C,0px 0px 3px #099E7C,0px 0px 3px #099E7C,0px 0px 3px #099E7C, 0px 0px 7px #099E7C,0px 0px 7px #099E7C,0px 0px 7px #099E7C , 0px 0px 9px #099E7C,0px 0px 9px #099E7C,0px 0px 9px #099E7C;
}

/********* summary_group *********/
.summary_group .front_side .section_bdy{background-image:url(../../image_sp/result/summary_group/single/front/section_bdy.jpg)repeat-y center top;background-size:320px auto;width:900px; margin:0 auto 20px;}
.summary_group .front_side .section_ftr{background-image:url(../../image_sp/result/summary_group/single/front/section_ftr.jpg) no-repeat center bottom; background-size:320px auto;padding-bottom:40px;}
.summary_group .front_side .section_ttl{
  background: url(../../image_sp/result/summary_group/single/front/section_title.jpg);
  width: 900px;
  height: 168px;
  display: table;
}
.section_bdy_outer .summary_group .front_side H5{
  display: table-cell;
  vertical-align: middle;
  color:#000;
}
.summary_group .back_side .section_bdy{background-image:url(../../image_sp/result/summary_group/single/back/section_bdy.jpg) repeat-y center top;background-size:320px auto;width:900px; margin:0 auto 20px;}
.summary_group .back_side .section_ftr{background-image:url(../../image_sp/result/summary_group/single/back/section_ftr.jpg) no-repeat center bottom; background-size:320px auto;padding-bottom:40px;}
.summary_group .back_side .section_ttl{
  background: url(../../image_sp/result/summary_group/single/back/section_title.jpg);
  width: 900px;
  height: 168px;
  display: table;
}
.section_bdy_outer .summary_group .back_side H5{
  display: table-cell;
  vertical-align: middle;
  color:#fff;
}



.summary_group h4{
  text-align:center;
}
.summary_group .text_font{
  position: absolute;
  top:350px;
}

.summary_group .js_bdy{
  width: 320px;
  height: 180px;
  margin: 0 auto 10px;
  position: relative;
  overflow: hidden;
}
.summary_group .bg .name_txt{
  text-align: center;
  font-size: 1em;
  color: #fff;
  width: 7em;
  position: absolute;
  bottom: 24px;
  left: 100px;
}
.summary_group .js_bdy [class^="bg"]{
  position: absolute;
  width: 300px;
  height: 180px;
  left: 10px;
}
.summary_group .js_bdy .bg { background:url(../../image_sp/result/summary_group/bg.png) no-repeat 0 0;background-size: 300px auto;}
.summary_group .js_bdy .back {
  position:absolute;
  right: 20px;
}
.summary_group .js_bdy .front_word ,
.summary_group .js_bdy .back_word {
  width: 35px;
  font-weight: bold;
  height: 100px;
  position: absolute;
  top: 55px;
}
.summary_group .js_bdy .back_bg .back_word { left: 25px; }
.summary_group .js_bdy .front_bg  .front_word { left: 18px; }

.summary_group .js_bdy .front .front_word {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  color: #000;
  font-size: 0.8em;
}
.summary_group .js_bdy .back  .back_word { 
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  color: #8821D1;
  font-size: 0.8em;
}

.summary_group .js_bdy .back .back_bg{
  background:url(../../image_sp/result/summary_group/back.png) no-repeat 0 0;
  background-size: 75px auto;
  width: 75px;
  height: 166px;
}
.summary_group .js_bdy .front{
  position:absolute;
  left: 20px;
}
.summary_group .js_bdy .front .front_bg{
  background:url(../../image_sp/result/summary_group/front.png) no-repeat 0 0;
  background-size: 75px auto;
  width: 75px;
  height: 166px;
}

.summary_group .mosaic_text { 
  background:url(../../image_sp/result/trial/mosaic_text.png) no-repeat center center;
  background-size: 264px 60px;
  width: 264px;
  height: 60px;
  position: absolute;
  top: 255px;
  left: 67px;
}
.summary_group .js_bdy .pos_center{ top:     0; left : 200px;}
.summary_group .js_bdy .pos_right { bottom:  0; right:   0px;}
.summary_group .js_bdy .pos_left  { bottom:  0; left :   0px;}

.summary_group .pos_center{ transform: rotate(  0deg); z-index: 105;}
.summary_group .pos_right { transform: rotate( 10deg); z-index: 102;}
.summary_group .pos_left  { transform: rotate( -5deg); z-index: 102;}

.summary_group [class^="motif"]{
  width: 400px;
  height: 350px;
  position: absolute;
  top: 25px;
  left: 0px;
}
.summary_group [class^="sum_"],
.summary_group .detail_txt [class^="sum_"]{
  position: relative;
}
.summary_group [class^="sum_"] P,
.summary_group .detail_txt [class^="sum_"] P{
  font-size: 2em;
  color: #fff;
  width: 400px;
  text-align: center;
  padding: 270px 10px 0;
  box-sizing: border-box;
  line-height: 1;
}
.summary_group .sum_1 P{ text-shadow: 0px 0px 3px #7300DF,0px 0px 3px #7300DF,0px 0px 3px #7300DF,0px 0px 3px #7300DF, 0px 0px 7px #7300DF,0px 0px 7px #7300DF,0px 0px 7px #7300DF , 0px 0px 9px #7300DF,0px 0px 9px #7300DF,0px 0px 9px #7300DF; }
.summary_group .sum_2 P{ text-shadow: 0px 0px 3px #DC8F65,0px 0px 3px #DC8F65,0px 0px 3px #DC8F65,0px 0px 3px #DC8F65, 0px 0px 7px #DC8F65,0px 0px 7px #DC8F65,0px 0px 7px #DC8F65 , 0px 0px 9px #DC8F65,0px 0px 9px #DC8F65,0px 0px 9px #DC8F65; }
.summary_group .sum_3 P{ text-shadow: 0px 0px 3px #FF66FF,0px 0px 3px #FF66FF,0px 0px 3px #FF66FF,0px 0px 3px #FF66FF, 0px 0px 7px #FF66FF,0px 0px 7px #FF66FF,0px 0px 7px #FF66FF , 0px 0px 9px #FF66FF,0px 0px 9px #FF66FF,0px 0px 9px #FF66FF; }


/********* summary_group3 *********/
.summary_group3 .vision_single .bg{
  background:url(../../image_sp/result/summary_group3/bg_single.jpg) no-repeat 0 0;
  background-size: 310px auto;
  position: relative;
  width: 310px;
  height: 165px;
  margin: 0 auto;

}
.summary_group3 .text_font {
  width: 280px;
  margin: 15px auto;
}
.summary_group3 .text_font P{
  font-size:1.1em;
  color:#F40360;
  text-shadow: 
  0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff, 0px 0px 7px #fff,0px 0px 7px #fff,0px 0px 7px #fff , 0px 0px 9px #fff,0px 0px 9px #fff,0px 0px 9px #fff,
  0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff, 0px 0px 7px #fff,0px 0px 7px #fff,0px 0px 7px #fff , 0px 0px 9px #fff,0px 0px 9px #fff,0px 0px 9px #fff;
}
.summary_group3 .vision_double .bg{
  background:url(../../image_sp/result/summary_group3/bg.png) no-repeat 0 0;
  background-size: 300px auto;
  position:relative;
  width: 300px;
  height: 175px;
  margin: 0 auto;
}
.summary_group3 .bg .name_txt{
  font-size: 1em;
  color: #fff;
  width: 7em;
  position: absolute;
  bottom: 24px;
  left: 10px;
  text-align: center;
}

.summary_group3 .vision_double .balloon_bg {
  position: absolute;
  width: 190px;
/*  height: 300px;*/
  top: 25px;
  right: 5px;
}
.summary_group3 .vision_double .balloon_bg .menu_bdy{background:url(../../image_sp/result/summary_group3/menu_bdy.png) repeat-y 0 top;background-size: 190px auto;width:190px; margin:0 auto 20px;}
.summary_group3 .vision_double .balloon_bg .menu_ftr{background:url(../../image_sp/result/summary_group3/menu_ftr.png) no-repeat 0 bottom;background-size: 190px auto;padding-bottom:0px;position: relative;bottom: -8px;}
.summary_group3 .vision_double .balloon_bg .menu_hdr{background:url(../../image_sp/result/summary_group3/menu_hdr.png) no-repeat 0 top;background-size: 190px auto;padding-top: 15px;position: relative;top: -25px;}
.summary_group3 [class^="motif_"] {
  width: 170px;
  height: 115px;
  left: 18px;
  top: 0px;
  position: relative;
}
.summary_group3 .motif_1 {background:url(../../image_sp/result/summary_group3/motif/1.png) no-repeat center center;}
.summary_group3 .motif_2 {background:url(../../image_sp/result/summary_group3/motif/2.png) no-repeat center center;}
.summary_group3 .motif_3 {background:url(../../image_sp/result/summary_group3/motif/3.png) no-repeat center center;}
.summary_group3 .motif_4 {background:url(../../image_sp/result/summary_group3/motif/4.png) no-repeat center center;}
.summary_group3 .motif_5 {background:url(../../image_sp/result/summary_group3/motif/5.png) no-repeat center center;}
.summary_group3 .motif_6 {background:url(../../image_sp/result/summary_group3/motif/6.png) no-repeat center center;}
.summary_group3 .motif_7 {background:url(../../image_sp/result/summary_group3/motif/7.png) no-repeat center center;}
.summary_group3 .motif_8 {background:url(../../image_sp/result/summary_group3/motif/8.png) no-repeat center center;}
.summary_group3 .motif_9 {background:url(../../image_sp/result/summary_group3/motif/9.png) no-repeat center center;}
 
.summary_group3 .motif_10 {background:url(../../image_sp/result/summary_group3/motif/10.png) no-repeat center center;}
.summary_group3 .motif_11 {background:url(../../image_sp/result/summary_group3/motif/11.png) no-repeat center center;}
.summary_group3 .motif_12 {background:url(../../image_sp/result/summary_group3/motif/12.png) no-repeat center center;}
.summary_group3 .motif_13 {background:url(../../image_sp/result/summary_group3/motif/13.png) no-repeat center center;}
.summary_group3 .motif_14 {background:url(../../image_sp/result/summary_group3/motif/14.png) no-repeat center center;}
.summary_group3 .motif_15 {background:url(../../image_sp/result/summary_group3/motif/15.png) no-repeat center center;}
.summary_group3 .motif_16 {background:url(../../image_sp/result/summary_group3/motif/16.png) no-repeat center center;}
.summary_group3 .motif_17 {background:url(../../image_sp/result/summary_group3/motif/17.png) no-repeat center center;}
.summary_group3 .motif_18 {background:url(../../image_sp/result/summary_group3/motif/18.png) no-repeat center center;}
.summary_group3 .motif_19 {background:url(../../image_sp/result/summary_group3/motif/19.png) no-repeat center center;}

.summary_group3 .motif_20 {background:url(../../image_sp/result/summary_group3/motif/20.png) no-repeat center center;}
.summary_group3 .motif_21 {background:url(../../image_sp/result/summary_group3/motif/21.png) no-repeat center center;}
.summary_group3 .motif_22 {background:url(../../image_sp/result/summary_group3/motif/22.png) no-repeat center center;}
.summary_group3 .motif_23 {background:url(../../image_sp/result/summary_group3/motif/23.png) no-repeat center center;}
.summary_group3 .motif_24 {background:url(../../image_sp/result/summary_group3/motif/24.png) no-repeat center center;}
.summary_group3 .motif_mosaic {background:url(../../image_sp/result/summary_group3/motif/mosaic_motif.png) no-repeat center center;}
.summary_group3 [class^="motif_"]{ background-size: 170px auto; }

.summary_group3 .vision_single [class^="motif_"]{
  top: 30px;
  left: 73px;
}

.summary_group3 .vision_single .motif_25   {background:url(../../image_sp/result/summary_group3/motif/25.png) no-repeat center center;}
.summary_group3 .vision_single .motif_26   {background:url(../../image_sp/result/summary_group3/motif/26.png) no-repeat center center;}
.summary_group3 .vision_single .motif_27   {background:url(../../image_sp/result/summary_group3/motif/27.png) no-repeat center center;}
.summary_group3 .vision_single .motif_28   {background:url(../../image_sp/result/summary_group3/motif/28.png) no-repeat center center;}
.summary_group3 .vision_single .motif_29   {background:url(../../image_sp/result/summary_group3/motif/29.png) no-repeat center center;}
.summary_group3 .vision_single .motif_30   {background:url(../../image_sp/result/summary_group3/motif/30.png) no-repeat center center;}
.summary_group3 .vision_single .motif_31   {background:url(../../image_sp/result/summary_group3/motif/31.png) no-repeat center center;}
.summary_group3 .vision_single .motif_32   {background:url(../../image_sp/result/summary_group3/motif/32.png) no-repeat center center;}
.summary_group3 .vision_single .motif_33   {background:url(../../image_sp/result/summary_group3/motif/33.png) no-repeat center center;}
.summary_group3 .vision_single .motif_34   {background:url(../../image_sp/result/summary_group3/motif/34.png) no-repeat center center;}
.summary_group3 .vision_single .motif_face {background:url(../../image_sp/result/summary_group3/motif/mosaic_face.png) no-repeat center center;}
.summary_group3 .vision_single .motif_25,   
.summary_group3 .vision_single .motif_26,   
.summary_group3 .vision_single .motif_27,   
.summary_group3 .vision_single .motif_28,   
.summary_group3 .vision_single .motif_29,   
.summary_group3 .vision_single .motif_30,   
.summary_group3 .vision_single .motif_31,   
.summary_group3 .vision_single .motif_32,   
.summary_group3 .vision_single .motif_33,   
.summary_group3 .vision_single .motif_34,   
.summary_group3 .vision_single .motif_face {
  background-size: 290px auto;
  width: 290px;
  height: 140px;
  position: absolute;
  left: 10px;
  top: 15px;
}
/********* summary_group *********/
.summary_left [class^="summary_box"] ,
.summary_right [class^="summary_box"] {
  position: relative;
}
.summary_right [class^="summary_box"] img.summary_img{
  width: 240px;
  height: auto;
  position: absolute;
  top: 50px;
  left: 20px;
}
.summary_group .detail_txt.summary_right [class^="summary_box"] {
  float: left;
  width: 400px;
  min-height: 400px;
  _height: 400px;
}
.summary_group .detail_txt.summary_right .summary_text{
  width:404px;
  float: right;
}
.summary_group .detail_txt.summary_left [class^="summary_box"] {
  float: right;
  width: 400px;
  min-height: 400px;
  _height: 400px;
}
.summary_group .detail_txt.summary_left .summary_text{
  width:404px;
  float: left;
}
.main_all_bdy .summary_double .detail_txt{
  width:290px;
}
.main_all_bdy .summary_single .detail_txt{
  width:290px;
  margin: 10px auto 0;
}
.main_all_bdy .summary_single .summary_front .detail_txt P{color:#5F0279;}
.summary_group .summary_front .article_bdy{background:url(../../image_sp/result/summary_group/single/front/section_bdy.jpg)repeat-y center top;background-size:320px auto;   margin:0 auto 20px;}
.summary_group .summary_front .article_hdr{background:url(../../image_sp/result/summary_group/single/front/section_title.jpg) no-repeat center top; background-size:320px auto;height: 60px;display: table;position: relative; top: -2px;}
.summary_group .summary_front .article_ftr{background:url(../../image_sp/result/summary_group/single/front/section_ftr.jpg) no-repeat center bottom; background-size:320px auto;  padding-bottom: 30px;position: relative;bottom: -1px;}
.summary_group .summary_front .article_bdy h5{
  padding: 10px 15px 0;
  font-size: 1em;
  display: table-cell;
  vertical-align: middle;
  width: 300px;
  color: #5F0279;
  text-shadow:0px 0px 3px #FDFBBE,0px 0px 3px #FDFBBE,0px 0px 3px #FDFBBE,0px 0px 3px #FDFBBE, 0px 0px 7px #FDFBBE,0px 0px 7px #FDFBBE,0px 0px 7px #FDFBBE , 0px 0px 9px #FDFBBE,0px 0px 9px #FDFBBE,0px 0px 9px #FDFBBE;
}

.summary_group .summary_back .article_bdy{background:url(../../image_sp/result/summary_group/single/back/section_bdy.jpg)repeat-y center top;background-size:320px auto;   margin:0 auto 20px;}
.summary_group .summary_back .article_hdr{background:url(../../image_sp/result/summary_group/single/back/section_title.jpg) no-repeat center top; background-size:320px auto;height: 60px;display: table;position: relative; top: -2px;}
.summary_group .summary_back .article_ftr{background:url(../../image_sp/result/summary_group/single/back/section_ftr.jpg) no-repeat center bottom; background-size:320px auto;  padding-bottom: 30px;position: relative;bottom: -1px;}
.summary_group .summary_back .article_bdy h5{
  padding: 10px 15px 0;
  font-size: 1em;
  display: table-cell;
  vertical-align: middle;
  width: 300px;
  color: #fff;
  text-shadow:0px 0px 3px #000,0px 0px 3px #000,0px 0px 3px #000,0px 0px 3px #000, 0px 0px 7px #000,0px 0px 7px #000,0px 0px 7px #000 , 0px 0px 9px #000,0px 0px 9px #000,0px 0px 9px #000;
}

/*--------------------*
#feature
*--------------------*/
#feature{
  margin: auto;
}
#feature H3,
#feature H4,
#feature H5{
  text-align: center;
}
#feature #info_group [class^="group"] .severalmenu2 .detail_txt{
  width: 280px;
  margin: 0 auto;
}
#feature #info_group .severalmenu{
  margin:0px auto;
}
#info_group {
  margin: 0 auto;
}
.about_txt.ttl_font {
  margin-top: 17px;
}
.about_txt.ttl_font SPAN{
  font-size: 1.5em;
  color: #D4B207;
  font-style: italic;
}
.feature_balloon {
  background: url(../../image_sp/profile/feature/photo.jpg) no-repeat 0 0;
  height: 468px;
  position: relative;
}
.feature_balloon #feature_balloon_inner {
  position: absolute;
  width: 500px;
  top: 65px;
  left: 350px;
  font-size: 1.6em;
  line-height: 1.7em;
  padding: 15px 20px;
}
.feature_balloon #feature_balloon_inner P span{
  color: #ff0;
}
#feature .severalmenu2 h5 {
  text-align:center;
}
#feature .inner_bdy {
  width: 280px;
  margin: 25px auto;
}
#feature H4 {
  margin-bottom: 5px;
  text-align: center;
}
#feature H4 A{
  color:#ff0;
  font-size: 1.2em;
  font-weight: normal;
  letter-spacing: -0.5px;
  text-decoration: none;
  border-bottom: 1px solid;
}
#feature H4 A:visited{color:#EDC3E3;text-decoration: none;border-bottom: 1px solid;}
#feature H4 A:hover{color:#F4E1B1;border:none;text-decoration: none;}

#feature .detail_txt P SPAN.omote{color:#FE4D9E;}
#feature .detail_txt P SPAN.ura{color:#4CFFDF;}
P.sample_txt {
  text-align: center;
  color: #9900CC;
  text-shadow: 0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff, 0px 0px 7px #fff,0px 0px 7px #fff,0px 0px 7px #fff , 0px 0px 9px #fff,0px 0px 9px #fff,0px 0px 9px #fff;
  font-family: century;
  font-size: 1.1em;
  line-height: 1.4;
  margin-bottom: 10px;
}
P.sample_img{margin-top: 10px;}
.message_group h4 {
  text-align: center;
}
#result_single .front_inner .sum11 {background: url("../../image_sp/result/basic/sum/self/front/11.png") no-repeat 0 0 ; background-size: auto 21px; width:130px; height: 21px; display: inline-block;}
#result_single .back_inner .sum12 {background: url("../../image_sp/result/basic/sum/self/back/12.png") no-repeat 0 0 ;   background-size: auto 21px; width:130px; height: 21px; display: inline-block;}

#result_double .front_inner .sum9  {background: url("../../image_sp/result/basic/sum/self/front/9.png")   no-repeat 0 0 ; background-size: auto 21px;width:184px; height: 21px; display: inline-block;}
#result_double .front_inner .sum10 {background: url("../../image_sp/result/basic/sum/other/front/10.png") no-repeat 0 0 ; background-size: auto 21px;width:182px; height: 21px; display: inline-block;}
#result_double .back_inner  .sum11 {background: url("../../image_sp/result/basic/sum/self/back/11.png")   no-repeat 0 0 ; background-size: auto 21px;width:209px; height: 21px; display: inline-block;}
#result_double .back_inner  .sum12 {background: url("../../image_sp/result/basic/sum/other/back/12.png")  no-repeat 0 0 ; background-size: auto 21px;width:209px; height: 21px; display: inline-block;}

#result_basic .front_inner LI.sum_ttl2 {
/*  line-height: 42px; */
  font-size: 1.1em;
  padding-bottom: 5px;
  font-weight:bold;
  color: #B8143C;
}
#result_basic .back_inner LI.sum_ttl2 {
/*  line-height: 42px;*/
/*  color: #02DCA6;*/
  font-size: 1.1em;
  color:#C82EFC;
  padding-bottom: 5px;
  font-weight:bold;
/*  text-shadow: 0px 0px 3px #037B6A,0px 0px 3px #037B6A,0px 0px 3px #037B6A,0px 0px 3px #037B6A, 0px 0px 4px #037B6A,0px 0px 4px #037B6A,0px 0px 4px #037B6A , 0px 0px 3px #037B6A,0px 0px 3px #037B6A,0px 0px 3px #037B6A,0px 0px 3px #037B6A, 0px 0px 4px #037B6A,0px 0px 4px #037B6A,0px 0px 4px #037B6A;*/
}
